Modify

#968 closed task (duplicate)

When updating packages get error: KEYEXPIRED 1338072862

Reported by: csanyipal@… Owned by:
Priority: normal Milestone:
Component: BitlBee Version: 3.0.5
Keywords: KEYEXPIRED Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro:

Description

Hi,

when I update packages list on my Debian wheezy/sid operating system, I get error messages: W: GPG error: http://code.bitlbee.org ./ Release: The following signatures were invalid: KEYEXPIRED 1338072862 Current status: 31 updates [+10], 35957 new [-2]. W: GPG error: http://code.bitlbee.org ./ Release: The following signatures were invalid: KEYEXPIRED 1338072862

Regards from Pál

Attachments (0)

Change History (1)

comment:1 Changed at 2012-05-30T22:28:34Z by wilmer

Resolution: duplicate
Status: newclosed

Would've been nice if A) you checked old bugs since this is a dupe of #967, one bug before this one, and B) if you closed this one yourself after asking on IRC less than an hour later.

Last edited at 2012-06-04T14:33:33Z by wilmer (previous) (diff)

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.